# $Id: I18n.properties 15428 2008-10-07 11:20:29Z sauthieg $

PortComponentDesc.noPCName=port-component-name must have a value.
PortComponentDesc.noInterfaceName=service-endpoint-interface must have a value.
PortComponentDesc.loadError=Cannot load service endpoint interface ''{0}''
PortComponentDesc.invalidEndpointURI=port-component ''{0}'' has an invalid <endpoint-uri>, check that the value is not null or only a ''/''

PortComponentRefDesc.seiNotFound=ServiceEndpointInterface Class not found ''{0}''

JaxRpcPortComponentDesc.illegalState=for a JaxRpc endpoint, setDesc must take a ''{0}'' param.

SSBPortComponentDesc.illegalState=for a SSB endpoint, setDesc must take a ''{0}'' param.

ServiceDesc.noServiceName=webservice-description-name must be set.
ServiceDesc.noWSDL=wsdl-file element in ''{0}'' webservice-description must have a value.
ServiceDesc.WSDLnotFound=wsdl-file element ''{0}'' in ''{1}'' webservice-description cannot be found as ClassLoader resource.
ServiceDesc.noJAXRPCMapping=jaxrpc-mapping-file element in ''{0}'' webservice-description must have a value.
ServiceDesc.MappingNotFound=jaxrpc-mapping-file element ''{0}'' in ''{1}'' webservice-description cannot be found as ClassLoader resource.
ServiceRefDesc.missingMappingFile=Missing jaxrpc-mapping-file element for service-ref ''{0}''
ServiceDesc.unknownWSDLPort=port-component ''{0}'' is linked with an unknown WSDL port ''{1}''
ServiceRefDesc.jarNotExists=Enclosing jar ''{0}'' doesn''t exists.
ServiceRefDesc.wsdlNotFound=ServiceRefDesc has nor a ClassLoader neither a File to search wsdl file inside.
ServiceDesc.portNameAlreadyUsed=port-component ''{0}'' has same name than a previously recorded port-component.
ServiceRefDesc.serviceIntfNotFound=service-interface ''{0}'' not found.
ServiceRefDesc.serviceQnameNotDef=the wsdl ''{0}'' have more than one service,  you must define a QName for service-ref ''{1}''
ServiceRefDesc.serviceNotFoundInWSDL=service-qname ''{0}'' must be defined in WSDL ''{1}''
ServiceRefDesc.mappingFileNotFound=ServiceRefDesc has nor a ClassLoader neither a File to search jax-rpc mapping file inside.
ServiceRefDesc.wsdlNotFoundInFile=Cannot get wsdl file ''{0}'' in ''{1}''
ServiceRefDesc.wsdlNotFoundInLoader=Cannot create wsdl file from ''{0}'' file not found in loader.
ServiceRefDesc.needPackageMapping=jaxrpc-mapping-file ''{0}'' need a mapping for package ''{1}''
ServiceRefDesc.mustExtService=The service-interface ''{0}'' must extends the javax.xml.rpc.Service interface.
ServiceRefDesc.mappingRequired=jaxrpc-mapping-file is required when service-interface ''{0}'' is a a Generated one
ServiceRefDesc.cantCloseWSDL=Can''t close WSDL InputStream for ''{0}'' in ''{1}''
ServiceRefDesc.undefinedPort=handler ''{0}''  use an undefined port ''{1}'' in ''{2}''
ServiceDesc.noSOAPBinding=port-component ''{0}'' associated with port ''{1}'' doesn''t use a SOAP binding.

WSDeploymentDesc.serviceNameNotUnique=service ''{0}'' haven''t got a unique name
WSDeploymentDesc.portCompNameNotUnique=port-component ''{0}'' haven''t got a unique name
WSDeploymentDesc.handlerNameNotUnique=handler ''{0}'' haven''t got a unique name
WSDeploymentDesc.wsdlDeclareUnknownPort=WSDL ''{0}'' uses a port undefined as portComponent

WSDLFile.WSDLParsingError=Error parsing WSDL document
WSDLFile.notFound=Can''t find ''{0}'' in ClassLoader
WSDLFile.writeDefError=\nError when trying to write WSDL Definition
WSDLFile.MalformedPortLocation=malformed location

ServiceRefDesc.mappingFileNotFoundInLoader=Cannot create jax-rpc mapping file from ''{0}'' file not found in loader.
ServiceRefDesc.wsdlMissingInformation=generated service-interface ''{0}'' from service-ref ''{1}'' require full WSDL Knowledge
